From 463d5f23d7dea4a6e6c034e57d997bc7b0f9a6ac Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:41:42 +0200
Subject: [PATCH 058/308] dma: rebuild for libressl-2.9.2.

---
 srcpkgs/dma/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/dma/template b/srcpkgs/dma/template
index 4b49ea58c9e..eeae971c688 100644
--- a/srcpkgs/dma/template
+++ b/srcpkgs/dma/template
@@ -1,7 +1,7 @@
 # Template file for 'dma'
 pkgname=dma
 version=0.11
-revision=9
+revision=10
 conf_files="/etc/dma/*.conf"
 make_dirs="/var/spool/dma 2775 root mail"
 hostmakedepends="flex"

